body{
    background-color: #7c684c;

}


img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    display: block;

   
}
@font-face {
    font-family: magazine;
    src: url(../../../fonts/MagazineLetterByBrntlbrnl-Regular.ttf);
}



h1{
    margin: 45px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(247, 216, 166);


}
h2{
    margin: 45px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(247, 216, 166);

}

p{
    font-size: 50px;
    font-family: magazine;
    color: #e9d2b2;
    text-align: center;
}
div{
    margin: auto;
    display:block;
}
ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}
a{
    text-decoration: none;
    color:rgb(214, 194, 157);
    font-size: 20px;
}